/*---------------------------------------------------------------------
Variable
-----------------------------------------------------------------------*/

:root {
  --iq-title-text: #303030;
  --iq-body-text: #a09e9e;
  --iq-body-bg : #efeefd;
  --iq-bg-dark-bg: #6d73f6; 
  --iq-bg-light-color: #efeefd;
  --iq-bg-dark-color: #1d203f;
  --iq-primary: #004b80;
  --iq-primary-light: #1f7dd8;
  --iq-primary-dark: #0b3450;
  --iq-secondary: #a09e9e;
  --iq-secondary-light: #c1c1c1;
  --iq-secondary-dark: #7d7d7d;
  --iq-success: #27b345;
  --iq-success-light: #45ce62;
  --iq-success-dark: #3dbb58;
  --iq-warning: #ffd369;
  --iq-warning-light: #ffd369;
  --iq-warning-dark: #fbc647;
  --iq-danger: #f14336;
  --iq-danger-light: #fd6256;
  --iq-danger-dark: #f35448;
  --iq-info: #6ce6f4;
  --iq-info-light: #6ce6f4;
  --iq-info-dark: #67ddea;
  --iq-dark: #3f414d;
  --iq-light: #E9EDF4;
  --iq-white: #ffffff;
  --iq-black: #000000;
  --iq-cyan: #0cd2e3;
  --iq-icon-color: #8c91b6;
  --iq-light-primary: #e0defc;
  --iq-light-secondary: #f1f2f1;
  --iq-light-success: #eefff2;
  --iq-light-danger: #fff5f4;
  --iq-light-warning: #fffcf3;
  --iq-light-info: #e5fafc;
  --iq-light-dark: #f0efef;
  --iq-cobalt-blue: #3f79f1;
  --iq-spring-green: #1be1b3;
  --iq-amber: #f4b72a;
  --iq-pink: #FD6C9E;
  --iq-blue-dark: #5a61fd;
  --iq-blue-light: #858afb;
  --iq-color-light: #edf3ff;
  --iq-progress-light: #eef1f7;
  --iq-light-border: #f2edff;
  --iq-dark-border: #d7dbda;
}

